import React from 'react'
import { render, screen } from '@testing-library/react'
import UserProfileComponent from './userProfileComponent'

test('renders learn react link', () => {
  render(<UserProfileComponent validateUrl={''} setResponse={() => {}} />)
  const linkElement = screen.getByText(/userProfile Component/)
  expect(linkElement).toBeInTheDocument()
})
